Subject: bug#53377: 28.0.91: Build fails on MSYS2/MinGW-w64 with Clang

From: Óscar Fuentes <[email-masked]>
Date: Thu, 20 Jan 2022 04:32:04 +0100

Po Lu <[email-masked]> writes:

> Do we really want to support building Emacs with Clang on MS-Windows?
>
> AFAIU, it's support for that platform is miles behind GCC's,

Your information is outdated. The only clear advantage GCC has over
Clang is at being compatible with GCC.

> so even if this specific build error was fixed, there would be other
> problems preventing Emacs from working there.

Nobody is asking you to work on this bug report, so feel free to ignore
it and don't discourage others.